<?


$query="CREATE TABLE `versions` (
`ver_id` INT NOT NULL AUTO_INCREMENT PRIMARY KEY ,
`version` VARCHAR( 10 ) NOT NULL DEFAULT '2.0',
`date_updated` DATE NOT NULL
)"; 
mysql_query($query);
$sel=mysql_query("SELECT * from versions");
$count=mysql_num_rows($sel);
if($count<1){
$ins="INSERT INTO `versions` (`version`, `date_updated`) VALUES ('2.0', CURDATE())";
mysql_query($ins);
}
?>